View Issue Details

IDProjectCategoryView StatusLast Update
0002985Kali Linux[All Projects] New Tool Requestspublic2017-07-18 14:31
Reporterg0tmi1kAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0002985: Crowbar (Levye) - Brute forcing tool for pentests
DescriptionName: Crowbar
Version: v.3.3
Download: https://github.com/galkan/crowbar/archive/v.3.3.tar.gz
Homepage: https://github.com/galkan/crowbar
LICENSE: https://github.com/galkan/crowbar/blob/master/LICENSE.txt
Description: Crowbar is brute forcing tool that can be used during penetration tests. It is developed to support protocols that are not currently supported by thc-hydra and other popular brute forcing tools.


Crowbar (crowbar) is brute forcing tool that can be used during penetration tests. It is developed to brute force some protocols in a different manner according to other popular brute forcing tools. As an example, while most brute forcing tools use username and password for SSH brute force, Crowbar uses SSH key. So SSH keys, that are obtained during penetration tests, can be used to attack other SSH servers.

Currently Crowbar supports

+ OpenVPN
+ SSH private key authentication
+ VNC key authentication
+ Remote Desktop Protocol (RDP) with NLA support

Activities

sbrun

2017-05-12 12:20

manager   ~0006670

new package crowbar is now in kali-rolling

g0tmi1k

2017-07-18 14:31

administrator   ~0006931

This is missing a entry in the Kali menu.

Issue History

Date Modified Username Field Change
2016-01-09 19:17 g0tmi1k New Issue
2017-05-09 16:18 sbrun Assigned To => sbrun
2017-05-09 16:18 sbrun Status new => assigned
2017-05-12 12:20 sbrun Status assigned => resolved
2017-05-12 12:20 sbrun Resolution open => fixed
2017-05-12 12:20 sbrun Note Added: 0006670
2017-06-13 08:45 g0tmi1k Fixed in Version => 2017.2
2017-07-18 14:31 g0tmi1k Note Added: 0006931